---
apiVersion: storage.k8s.io/v1
kind: CSINode
metadata:
  creationTimestamp: "2022-03-08T10:46:28Z"
  managedFields:
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"a1bc2e34-bd17-4669-9ac0-520da4a8ad55"}:
            .: {}
            f:apiVersion: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
    manager: kubelet
    operation: Update
    time: "2022-03-08T10:46:28Z"
  name: worker-2.case03116926.lab.upshift.rdu2.redhat.com
  ownerReferences:
  - apiVersion: v1
    kind: Node
    name: worker-2.case03116926.lab.upshift.rdu2.redhat.com
    uid: a1bc2e34-bd17-4669-9ac0-520da4a8ad55
  resourceVersion: "18741"
  selfLink: /apis/storage.k8s.io/v1/csinodes/worker-2.case03116926.lab.upshift.rdu2.redhat.com
  uid: ebb6f315-d73a-4856-945d-db041404c75a
spec:
  drivers: null
